a:active {  color: #9966cc; font-family: "Comic Sans MS"; font-size: 12px}
a:visited {  color: 000000; font-family: "Comic Sans MS"; font-size: 12px}
a:hover {  color: #9966cc; font-family: "Comic Sans MS"; font-size: 12px}
a:link {  color: 000000; font-family: "Comic Sans MS"; font-size: 12px}
liens:active {  color: #9966cc; font-family: "Comic Sans MS"; font-size: 14px}
liens:visited {  color: 000000; font-family: "Comic Sans MS"; font-size: 14px}
liens:hover {  color: #9966cc; font-family: "Comic Sans MS"; font-size: 14px}
liens:link {  color: 000000; font-family: "Comic Sans MS"; font-size: 14px}